@charset "UTF-8";
/* CSS Document */

body {
	background-image: url('../images/bg_body.png');
	margin: 0px;
	border: 0px;
	width: 100%;
	font-size: 11px;
	font-family: "Tahoma", sans-serif;
	color: #3071b4;
	font-weight: normal;
}


#main_container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding: 0px;
	background-image: url('../images/bg_main_container.png');
	background-repeat: repeat-y;
}

#header {
	height: 327px;
	margin-left: 3px;
	margin-right: 3px;
}

.header {
	background-repeat: no-repeat;
	background-position: top right;
}

.casuale_1 {
	background-image: url('../images/bg_casual1.png');
}

.casuale_2 {
	background-image: url('../images/bg_casual2.png');
}

.casuale_3 {
	background-image: url('../images/bg_casual3.png');
}

.casuale_4 {
	background-image: url('../images/bg_casual4.png');
}

.casuale_5 {
	background-image: url('../images/bg_casual5.png');
}

#logo_bg {
	background-image: url('../images/bg_header.png');
	background-repeat: no-repeat;
	height: 332px;
}

#menu {
	float: right;
	margin-top: 162px;
}

/* DROP MENU ============================================================================================ */

/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */
#menu_container {
	margin:25px 0 100px 15px;
	position:relative;
	width:735px;
	height:25px;
	z-index:100;
}

/* Get rid of the margin, padding and bullets in the unordered lists */
#pmenu, #pmenu ul {
	padding:0;
	margin:0;
	list-style-type: none;
}

/* Set up the link size, color and borders */
#pmenu a, #pmenu a:visited {
	display:block;
	font-size:11px;
	color:#fff;
	height:25px;
	line-height:24px;
	text-decoration:none;
	text-indent:5px;
}

/* Set up the sub level borders */
#pmenu li ul li a, #pmenu li ul li a:visited {
	border-width: 0px;
}

#pmenu li a.enclose, #pmenu li a.enclose:visited {
	border-width: 0px;
}

/* Set up the list items */
#pmenu li {
	float:left;
}

/* For Non-IE browsers and IE7 */
#pmenu li:hover {
	position:relative;
}

/* Make the hovered list color persist */
#pmenu li:hover > a {

	color:#e4e269;
	font-weight: bold;
}
/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
#pmenu li ul {
	display:none;
}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
#pmenu li:hover > ul {
	display:block;
	position:absolute;
	top:-11px;
	left:80px;
	padding:10px 30px 30px 30px;
	background:transparent url(transparent.gif);
	width:120px;
	z-index:100;
}

#pmenu li:hover > ul.top {
	top:-10px;
}

/* Position the first sub level beneath the top level liinks */
#pmenu > li:hover > ul {
	left:-30px;
	top:25px;
}

/* get rid of the table */
#pmenu table {
	position:absolute;
	border-collapse:collapse;
	top:0;
	left:0;
	z-index:100;
	font-size:1em;
}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #pmenu li a:hover {
	position:relative;
	background:#35659c;
	color:#e4e269;
	font-weight: bold;
}

/* For accessibility of the top level menu when tabbing */
#pmenu li a:active, #pmenu li a:focus {
	background:#35659c;
	color:#e4e269;
	font-weight: bold;
}

/* Set up the pointers for the sub level indication */
#pmenu li.fly {

}

#pmenu li.drop {
	height:35px;
	margin-right: 6px;
}

#pmenu li.item {
	background-color: #2d6aae;
	border: 1px solid #2d6aae;
	border-bottom: 1px solid #fff;
	display: block;
	width: 115px;
}

/* This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear */

/* change the drop down levels from display:none;
to visibility:hidden;
*/
* html #pmenu li ul {
	visibility:hidden;
	display:block;
	position:absolute;
	top:-11px;
	left:80px;
	padding:10px 30px 30px 30px;
	background:transparent url(transparent.gif);
}

* html #pmenu li ul.top {
	top:-10px;
}
/* keep the third level+ hidden when you hover on first level link */
#pmenu li a:hover ul ul{
	visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
#pmenu li a:hover ul a:hover ul ul{
	visibility:hidden;
}
/* keep the fifth level hidden when you hover on third level link */
#pmenu li a:hover ul a:hover ul a:hover ul ul{
	visibility:hidden;
}
/* keep the sixth level hidden when you hover on fourth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul ul {
	visibility:hidden;
}

/* make the second level visible when hover on first level link and position it */
#pmenu li a:hover ul {
	visibility:visible;
	left:-30px;
	top:14px;
	lef\t:-31px;
	to\p:15px;
}

/* make the third level visible when you hover over second level link and position it and all further levels */
#pmenu li a:hover ul a:hover ul{ 
	visibility:visible;
	top:-11px;
	left:80px;
}
/* make the fourth level visible when you hover over third level link */
#pmenu li a:hover ul a:hover ul a:hover ul { 
	visibility:visible;
}
/* make the fifth level visible when you hover over fourth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul { 
	visibility:visible;
}
/* make the sixth level visible when you hover over fifth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul { 
	visibility:visible;
}
/* If you can see the pattern in the above IE5.5 and IE6 style then you can add as many sub levels as you like */


/* CHIUDE DROP MENU ==================================================================================== */

#submenu {
	float: left;
}

#vetrina {
	padding-top: 182px;
	padding-left: 3px;
	color: #396d94;
	z-index: -1;
	height: 129px;
}

#vetrina table {
	width: 715px;
	height: 129px;
	vertical-align: top;
	border-style: none;
	border-spacing: 0px;
}

#vetrina td.screens {
	width: 393px;
	vertical-align: top;
}

#vetrina td.text {
	width: 276px;
	vertical-align: top;
	text-align: justify;
}

#vetrina td.next {
	width: 46px;
	margin-top: 3px;
}

#vetrina table.screens {
	width: 393px;
}

#vetrina td.screen {
	vertical-align: top;
	height: 97px;
}

#vetrina td.info {
	padding-bottom: 8px;
	padding-left: 3px;
	vertical-align: top;
}

#vetrina_screens img {
	border-color: #3472b0;
	border-width: 1px;
	border-style: solid;
	max-width: 140px;
	max-height: 120px;
}

#vetrina td.next {
	vertical-align: top;
}

#vetrina_next {
	border: 0px;
	cursor: pointer;
	width: 41px;
	height: 23px;
	background: url('../images/next.png');
}

#screen_mensile {
	float: right;
	margin-top: -113px;
}

#screen {
	margin: 2px;
	width: 161px;
	height: 121px;
	border-width: 2px;
	border-style: solid;
	border-color: #2568af;
}

#label, #label_month, .contest_label {
	z-index: 99;
	margin: 86px 0px -10px 4px;
	padding-left: 4px;
	width: 157px;
	background-color: #2568af;
	opacity:0.8;
  	filter:alpha(opacity=80); /* For IE8 and earlier */
	color: white;
	font-weight: normal;
	font-size: 1.0em;
	height: 16px;
}
#label_month {
	z-index: -1;	
	margin: -125px 0px -10px 4px;
	background-color: #013871;
	opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
}
#events img {
	margin-top: 20px;
}
.contest_label {
	margin: -20px 0px -10px 0px;
}
#left_column {
	width: 102px;
	float: left;
	background-color: #b4d3e9;
	margin: 0;
}
#google_ads {
	text-align: center;
	margin-top: 20px;
}
#user_panel {

}

#user_panel form {
	padding: 5px;
	font-size: 10px;
}

#user_panel input {
	width: 88px;
	height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #85acc9;
}

#user_panel input.login {
	width: 44px;
	font-size: 9px;
	font-weight: bold;
	color: #2569b0;
	margin: 3px;
	height: 15px;
	padding-bottom: 2px;
}

#user_panel .user {
	padding: 5px;
}


#body {
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 5px;
}

#container {
	
}

#center_column {
	width: 605px;
	margin-left: 110px;
	min-height: 400px;
}

#center_column_top {
	width: 605px;
	height: 17px;
	background-image: url('../images/centercolumn_top.png');
	background-repeat: no-repeat;
	color: #fff;
	padding-top: 3px;
	padding-left: 3px;
}

#center_column_body {
	width: 605px;
	background-repeat: repeat-y;
	height: 100%;
}

.riquadro {
	padding-left: 12px;
	padding-top: 10px;
}

.riquadro_top {
	width: 577px;
	height: 20px;
	background-image: url('../images/riquadro_top.png');
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 5px;
}

.riquadro_body {
	background-color: #dcedf6;
	width: 577px;
}

.riquadro_bottom {
	width: 577px;
	height: 25px;
	background-image: url('../images/riquadro_bottom.png');
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-top: 4px;
	padding-bottom: 2px;
}

td.news_avatar, td.game_title {
	padding-left: 8px;
	padding-right: 5px;
	vertical-align: top;
}
td.news_avatar img {
	max-width: 100px;
}
td.dotted {
	vertical-align: top;
}

td.news_text, td.riq {
	text-align: justify;
	padding-left: 5px;
	padding-right: 8px;
	vertical-align: top;
}

#right_column {
	float: right;
	width: 168px;
}

#events {
	background-image: url('../images/events.png');
	background-repeat: repeat-y;
	width: 162px;
}

#events img {
	border-style: solid;
	border-width: 2px;
	border-color: #2568af;
	margin-bottom: 3px;
}

#events_bottom {
	width: 162px;
	height: 11px;
	background-image: url('../images/events_bottom.png');
	background-repeat: no-repeat;
}

#advertise {
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}

#footer {
	height: 38px;
	background-image: url('../images/footer.png');
	background-repeat: repeat-x;
	color: #fff;
	text-shadow: 1px 1px #000000;
	padding-top: 6px;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 5px;
	clear: both;
}

#validators {
	float: right;
	margin-top: -14px;
	margin-right: 5px;
}
#marks_bar {
	text-align: center;
	width: 483px; 
	height: 41px; 
	background: url('../images/marks_bg.png') no-repeat; 
	padding-top: 18px; 
	margin: 30px 0px 0px 35px;
}
#marks {
	text-align: center;
	margin-top: 10px;
	margin-left: 120px;
}

.mark_bar {
	width:343px;
	height:33px;
	background: url('../images/review_bg.png') no-repeat;
	text-align: left;
}
.mark {
	float: left;
	font-family: 'Impact'; 
	margin-top: -26px; 
	color: #1d5096;
}

img {
	border: 0px;
}

#avatar {
	max-width: 100px;
}

img.tool_icon {
	margin: 7px;
	margin-left: 3px;
}

img.tool_icon_little {
	margin: 2px;
	max-width: 23px;
	max-height: 23px;
}

img.screen_thumb {
	max-width: 230px;
	max-height: 230px;
}

img.screen_thumb2 {
	max-width: 320px;
	max-height: 320px;
}

img.screen_thumb3 {
	max-width: 180px;
	margin: 0px 1px 1px 0px;
}

img.screen_thumb4 {
	max-width: 150px;
	max-height: 120px;
	margin: 0px;
	border: solid 4px #fff;
}

img.screen_thumb5 {
	max-width: 240px;
	max-height: 180px;
}


img.icon {
	margin-bottom: -3px;
	margin-top: 5px;
	margin-right: 3px;
}

p.gametext {
	margin-top: 0px;
	padding: 5px;
	background-color: #fff;
	text-align: justify;
	line-height: 17px;
	width: 566px;
}

#review {
	margin-top: 0px;
	padding: 5px 10px 5px 10px;
	background-color: #fff;
	text-align: justify;
	line-height: 16px;
	width: 552px;
}

#screens_block {
	float: right; 
	background-color: #C6DCD9; 
	width: 170px; 
	padding: 5px;
	margin-top: 3px; 
	margin-left: 10px; 
	text-align: center;
}
/*
#screens_review {
	float: left;
	width: 240px;
	max-height: 900px;
	margin-right: 5px;
	margin-bottom: 8px;
}*/

nop_nom {
	margin: 0px;
	padding: 0px;
	padding-right: 1px;
}

#game {
	border-spacing: 0px;
	border-style: none;
	margin: 0px;
	padding: 0px;	
}

table.marks {
	border-spacing: 0px;
}

td.positive, td.global {
	background-color: #296bb1;
	border: 1px solid white;
	width: 20px;
}

td.global {
	background-color: #06a921;
}

.mark {
	font-family: "Impact";
	font-size: 14px;
}

.comments_odd {
	background-color: #e6ecef;
}

.comments_even {
	background-color: #fbfdfe;
}

.contents_odd {
	background-color: #cdecfc;
}

.contents_even {
	background-color: #fbfdfe;
}

#resources {
	border-spacing: 0px;
}

#resources td {
	padding: 2px;
}

#resources th {
	padding: 3px;
	color: white;
	background: #006fd6;
	text-align: left;
}

#resources a:hover {
	font-weight: normal;
}
.resource {
	margin: 10px 0px 10px 30px;
	width: 90%;
	border: 1px solid #3071b4;
}
.resource th {
	text-align: left;
	padding: 4px;
	background: #a7d0e8;
}
.resource td {
	background: white;
	padding: 4px;
}
#resource_image {
	max-width: 550px;
}
input.search {
	border: 1px solid #006fd6;
	margin-bottom: 5px;
	width: 375px;
}
input.search_games {
	border: 1px solid #006fd6;
	margin-bottom: 5px;
	width: 200px;
}
img.thumb {
	position: absolute;
	border: 1px solid #006fd6;
}

td.negative {
	background-color: #b4d3e9;
	border: 1px solid white;
	width: 20px;
}

a {
	color: #3071b4;
	text-decoration: underline;
}

a:hover {
	/* font-weight: bold;*/
}

img.no_border {
	border: 0px;
}

.bold {
	font-weight: bold;
}

.not_bold {
	font-weight: normal;
}

.not_underline {
	text-decoration: none;
}

.white {
	color: #fff;
}

.yellow {
	color: #ebe8a7
}
.more_yellow {
	color: #f3ee09
}
.grey {
	color: #656565;
}

img.affiliate {
	padding-left: 7px;
	padding-top: 5px;
	width: 88px;
}

.left_align {
	text-align: left;
}

.center_align {
	text-align: center;
}

.right_align {
	text-align: right;
}
.justify_align {
	text-align: justify;
}

.top_valign {
	vertical-align: top;
}

.middle_valign {
	vertical-align: middle;
}

.bottom_valign {
	vertical-align: bottom;
}
.bigger {
	font-size: 1.10em;
}
.littler {
	font-size: 0.90em;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
#copytoclipboard {
	padding: 5px;
}
.padding5 {
	padding: 5px;
}
h2 {
	margin: 3px 0px 0px 0px;
	padding: 0px;
}
.code {
	font-size: 10px;
	font-family: "Lucida Console";
	margin-top: 10px;
}
p {
	margin: 0px;
}
.screen_p5 {
	padding: 0px 5px 5px 5px;
}
.clear {
	clear: both;
}
#stats {
	text-align: right;
	padding-right: 10px;
	margin-bottom: 20px;
	margin-top: 5px;
}
.stats_icon {
	margin-top: 3px;
	margin-bottom: -2px;
}
#last_games_list {
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;
}
.last_game_screen {
	width: 90px;
	border: 2px white solid;
	margin-top: 2px;
}